Bug 815710 - missing dependency pygtk2-libglade
missing dependency pygtk2-libglade
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: soundconverter (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 06:35 EDT by Harald Reindl
Modified: 2012-05-12 21:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: soundconverter-1.5.4-15.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-12 21:59:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Reindl 2012-04-24 06:35:08 EDT
[harry@rh:~]$ soundconverter 
SoundConverter 1.5.4
error: No module named glade
SoundConverter needs gnome-python 2.10!

after "yum install pygtk2-libglade" it works again

BUT:
[root@rh:~]$ package-cleanup --leaves --all | grep glade
pygtk2-libglade-2.24.0-3.fc15.x86_64
Comment 1 Fedora Update System 2012-04-24 07:43:12 EDT
soundconverter-1.5.4-15.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-5739/soundconverter-1.5.4-15.fc16
Comment 2 Fedora Update System 2012-04-25 23:25:08 EDT
Package soundconverter-1.5.4-15.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing soundconverter-1.5.4-15.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5739/soundconverter-1.5.4-15.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-12 21:59:00 EDT
soundconverter-1.5.4-15.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.